body {
  background-color: #eeececd2; }
.menu-main {
  background-color: hsl(226, 80%, 54%); }
  .menu-main .name-top-menu h1 {
    color: white;
    text-shadow: 0 0 30px gold; }

.foot-main {
  background-color: hsl(226, 80%, 54%); }

.list-menu-item a {
  color: rgb(187, 187, 187); }

.list-menu-item a:before {
  background-color: #d1d1d1; }

.list-menu-item a:hover {
  color: #e0e0e0; }
.box {
  background: linear-gradient(silver 40%, rgb(49, 97, 255));
}
.country-flag {
  border: 0;
  width: auto !important;
  height: 100px;
  border-radius: 0; }

.small-box-match {
  background-color: white;
  color: black; }

.flag-icon-small {
  height: 30px;
  width: auto;
  box-shadow: none; }

.match-header {
  background-image: url(../images/bck-match-2.jpg);
  background-color: rgba(201, 201, 201, 0.61);
  color: black; }

.big-name {
  text-shadow: 0 0 20px #3e3eb3; }

.flag-big {
  height: 150px;
  width: auto;
  box-shadow: none; }
.table-group img{
  height: 40px;
}
.box .country-flag {
  box-shadow: none;
}
@media (max-width: 991.98px) {
  .flag-stat-main {
    width: auto !important;
  }
  .list-match-list img {
    width: auto;
    height: 85px; } }
@media (max-width: 767.98px) {
  .nav-collapse {
    background-color: #2e449b; }

  .country-flag {
    height: 70px !important;
    width: auto !important; } }
    .table-group img{
      max-width: 100%;
    }
@media (max-width: 575.98px) {
  .country-flag {
    height: 50px !important; } }

